Subject: Trainer Candidate - Deepanshu Verma
From: Deepanshu Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Nov 2021 03:25:33 -0500

| | Tech Support Test

Name | Deepanshu Verma
E-mail | [email-masked]
Phone Number | (+91) 8860117732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Raj Nagar Extension, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Next2Call (Winet Infratel | Team Leader Operations | 20-11-2020 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Overall, I enjoyed it.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To be honest, I've never faced any difficulties training or managing a team but sometimes people who are arrogant or disrespectful to others make things irritating, and I know how to handle it. Still, people like then create difficulties for other associates.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just resolving the issue and great customer service is promising the customer to take care of their needs and demands from the service provider and make sure they never face any same problem ever again.

What according to you makes you a good candidate for this position? | I'm energetic, visionary, respectful, honest, ready to give my full potential.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |